Informations Programme

Pour Windows® 2000, XP et Windows Vista™

Copyright © 1999 - 2007 by Ashampoo Development GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Développeur en Chef : Dirk Van Assche

Interface Graphique Utilisateur : Sebastian Strzelecki

Aide & Documentation : Henning Seedorf - Traduction : Guy Raedersdorf

L'utilisation de ce programme et des modules que le composent est sujet

aux termes et conditions de l'Agrément de License auxquels

vous avez consenti lors de l'installation de ce logiciel.


Bienvenue

Bienvenue

Cliquez sur les fonctions appropriées de l'image ci-dessous en vue d'obtenir de plus amples informations sur les dites fonctions.


A Propos du programme

A quoi sert Ashampoo AntiVirus ?

Il existe nombre de programmes antivirus dont certains constituent une charge importante pour votre système, consommant de la puissance processeur dont vous avez besoin pour d'autres applications. Il arrive que certains utilisateurs désactivent leur protection antivirus pour pouvoir travailler correctement en accélérant leur machine, ce qui les laisse démunis face aux attaques. Plus grave encore, ces programmes antivirus complexes sont extrêmement difficiles et délicats à mettre en oeuvre. Chez Ashampoo nous avons la ferme conviction que les outils sont destinés à travailler pour vous et non pas à vous prendre le contrôle de votre ordinateur. Ashampoo AntiVirus vous offre une protection efficace contre les virus, vers (worms), chevaux de Troie (trojan) et numéroteurs (dialers), mais ce programme est tellement efficace que vous ne vous apercevrez pas de sa présence. De plus il est tellement facile à utiliser que vous ne perdrez pas de temps à le mettre en oeuvre. Il vous suffit de l'installer, de le paramétrer à votre goût pour ensuite vous consacrer aux choses importantes.

Une fois que vous avez installé Ashampoo AntiVirus la protection se fait automatiquement. Elle vérifie tous les nouveaux fichiers et les activités au niveau de votre ordinateur à la recherche tant de menaces connues que de comportements suspects et bloque les attaques avant qu'elles ne puissent avec de conséquences dommageables.

Outre les menaces connues, l'analyse heuristique du programme est également en mesure d'identifier des malwares et virus inconnus à partir de leur comportement et de les bloquer avant qu'ils ne puissent faire des dégâts.

Ashampoo AntiVirus offre une protection efficace et complète contre : l'adware, les backdoors,

les boot virus, les exploits, les canulars (hoaxes), les virus Macros, polymorphes, les virus de

programme et de script, les vers, les spyware, les chevaux de Troie (trojans)

et les numéroteurs (dialers).

Caractéristiques...

Protection efficace

Protège contre plus de 470 000 virus, vers (worm), chevaux de Troie (trojan) et numéroteurs (dialer).

Scanne toutes les zones systèmes, zone mémoire, E-mails et fichiers critiques.

Simple à utiliser

Interface utilisateur très intuitive, pas besoin de connaissances préliminaires.

Configuration par ascenseur affichant automatiquement les paramètres.

Charge du système faible

Vous ne vous apercevrez pas même qu'il est actif, de sorte que vous ne serez jamais tenté de désactiver votre protection.

Mises à jour quotidiennes

Les signatures de virus sont mises à jour plusieurs fois par jour et le programme s'assure automatiquement de l'existence d'une nouvelle mise à jour toutes les heures si vous le souhaitez. Un serveur à grande vitesse et capacité évite toute attente lors de la mise à jour.

Modes de scan multiples

Protection automatique pendant que vous travaillez plus scans manuels et scans paramétrés par agenda effectués automatiquement..

Quarantaine

Transférez les fichiers infectés ou suspects vers une zone de quarantaine où ils ne risquent de causer le moindre dommage.

Intégration dans Windows® Explorer

Ajoute une option par le biais de laquelle vous pouvez scanner des fichiers à la recherche de virus directement depuis Windows® Explorer.

Analyse heuristique

De nouveaux algorithmes sophistiqués pour l'identification et le blocage de menaces inconnues sur la base d'un comportement suspect.

Scanning paramétré par l'utilisateur

Les utilisateurs expérimentés peuvent définir et prévoir (Agenda) jusqu'à 8 scans automatiques différents à exécuter régulièrement ou à des instants prédéterminés.

Protection complète : Scan de la mémoire, des zones système critiques, des disques durs, des dossiers, des archives, des disques amovibles ainsi que des périphériques externes portables.

Intégration dans Security Center d'XP : Le programme est totalement compatible avec le Security Center de XP. (Windows® reconnaîtra automatiquement que vous avez une protection virus valide et à jour).

Logs

Il est effectué des logs complets de toutes les activités des programmes, logs dont vous pouvez examiner directement le contenu depuis le programme quand vous le souhaitez.


Menu Principal

Menu Principal

Vous trouverez ici un sommaire complet de toutes les informations importantes. Vous pouvez jeter un coup d'oeil aux statistiques concernant les scans précédents et découvrir l'existence les infections, voir sui les signatures sont encore à jour, le nombre de fichiers ayant été mise en quarantaine et si Virus Guard (protection en temps réel) ou les Mises à jour automatique des signatures sont actifs.

Vous pouvez en outre appeler toutes les fonctions principales de Ashampoo AntiVirus depuis ce masque.

VirusGuard

Ashampoo AntiVirus est le programme de protection contre et de détection des virus le plus efficace qui soit. L'un de ses éléments principaux est VirusGuard. VirusGuard tourne en arrière-plan et examine l'accès aux fichiers. Si VirusGuard est désactivé vous verrez le [image] rouge et votre système n'est pas protégé automatiquement contre de nouvelles infections. Nous vous recommandons d'activer VirusGuard. Il vous suffit pour cela d'appuyer sur « désactivé ». Le [image] rouge est maintenant remplacé par le [image] vert et « désactivé » par « activé ».

Mises à jour Auto Signatures

Si vous avez activé les Mises à jour Auto Signatures, la base de données des signatures est mise à jour en permanence de manière à vous fournir une protection contre les nouvelles menaces de virus. Le téléchargement des signatures les plus récentes depuis le serveur et leur distribution vers votre système est automatique à 100%. Il vous suffit d'activer cette option et votre système est protégé 24 heures sur 24.

Statistiques

Statistiques visualise un compte-rendu des tâches de scanning que vous avez déjà fait faire sur votre système, le nombre d'infections découvertes et éliminées.

Signatures

Vous pouvez voir ici le nombre de menaces que Ashampoo AntiVirus détecte et élimine de votre système. Vous pouvez voir à quelle date exactement vous avez téléchargé les dernières mises à jour des signatures. Il vous suffit de cliquer sur le Lien de Mise à jour pour voir s'il y a de nouvelles signatures de disponible.

Tâches

Vous pouvez choisir ici les fonctions principales de Ashampoo AntiVirus.

Vous pouvez en outre accéder à toutes les fonctions en utilisant la Barre menu.


Les Virus

Un « Virus », c'est quoi ça ?

Un virus microinformatique est un programme pour ordinateur s'autoreproduisant qui se répand par l'insertion de copies de lui-même dans d'autres codes exécutables ou programmes. Les virus se nichent dans des fichiers ou dans des endroits de la mémoire du système et se répandent par la voie de réseaux, d'E-mails, de programmes d'échange de fichiers (filesharing) et média tels que disquettes, CD-ROM ou clés USB. L'insertion d'un virus dans le programme est appelée « infection » et le fichier infecté ou code exécutable qui ne fait pas partie d'un fichier est appelé « hôte ». Les sont l'un de plusieurs types de logiciels malintentionnés (malware). Dans le langage courant on a utilise le terme de virus lorsque l'on parle de vers (worms), chevaux de Troie (trojan horses) et autres types de malware.

Comment attrape-t-on des Virus ?

Quoi qu'il en soit, un virus peut entrer dans votre ordinateur par différents chemins, dans certains cas avec votre autorisation même, bien que la plupart se cachent en règle générale derrière d'autres programmes. Avec qu'un Virus ne soit installé il vous faut, normalement, cliquer sur un objet sur Internet ou ouvrir un programme. Nous allons faire, ci-après, la liste de tous les moyens par lesquels un Virus arrive en premier lieu sur votre PC :

•

Ouverture d'E-mails de Pourriel (Spam) comportant des fichiers malveillants...

•

Visite de sites corrompus tels pages de téléchargement warez...

•

Utilisation de programmes de partage de fichiers (file-sharing)...

Comment pouvez découvrir que votre système est déjà infecté par un Virus ?

De nos jours, plus de 90% de tous les ordinateurs connectés à Internet sont infectés par des virus. Les comportements suivants suggèrent que votre PC est infecté par un virus :

•

La page de lancement que vous avez choisie pour votre Browser Internet a été

remplacée par une autre page de démarrage et il vous est impossible de la remplacer...

•

Vous notez que votre système et vos connexions à Internet ralentissent de plus en plus...

•

Au redémarrage du système, cette opération dure plus longtemps que normalement...

•

Vous voyez s'ouvrir des fenêtres popup bien que vous ne soyez pas en ligne...

•

Votre PC tente de se connecter à Internet de lui-même...

•

Votre PC redémarre (« reboote ») de lui-même sans raison apparente...


Fonctions

Fonctions

Écran Principal

Vous trouvez ici un panorama complet de toutes les informations importantes. Vous pouvez jeter un coup d'oeil aux statistiques au sujet de scans effectués précédemment et les virus et autres pestes découverts, savoir si les signatures sont toujours encore à jour, le nombre de fichier isolés par mise en quarantaine et si VirusGuard (protection en temps réel) ou les Mises à jour Auto Signature sont actifs. De plus vous pouvez appeler toutes les fonctions principales de Ashampoo AntiVirus à partir de ce masque.

Scan

Vous pouvez ici examiner votre système à la recherche d'infections. Il existe plusieurs profils de recherche prédéterminés vous permettant d'examiner si vous le souhaitez certaines parties de votre système seulement ou la totalité de votre ordinateur.

Agenda

L'Agenda est destiné à vous aider à faire de Ashampoo AntiVirus une application plus autonome. Ashampoo AntiVirus vous permet de paramétrer des scans système à des moments que vous aurez choisis.

Quarantaine

Les éléments dangereux sont transférés en Quarantaine et sont alors isolés jusqu'à ce que vous décidiez d'entreprendre une action sur les fichiers concernés. Il est également possible de restaurer les fichiers.

Logs

Vous retrouvez ici une liste de toutes les opérations de scan effectués, des infections découvertes ainsi que des fichiers isolés se trouvant actuellement en quarantaine. Vous avez en outre la possibilité d'exporter chacun des fichiers de log (au format html).

Préférences

Vous pouvez ici spécifier le comportement du scan (le niveau de scan et les heuristiques par exemple). Les modifications effectuées ici sont appliquées à tous les profils de scan de Ashampoo AntiVirus.


Scan

Dans ce chapitre vous obtiendrez des informations détaillées sur les différents modules de scan de Ashampoo AntiVirus. Il existe plusieurs profils de recherche prédéfinis que vous pouvez faire exécuter en fonction de vos souhaits.

Ainsi, par exemple, vous pouvez utiliser « Scan Système Complet » pour examiner la totalité de votre ordinateur ou choisir de ne contrôler que vos CD/DVD-ROM et média amovibles. « Scan Dossiers » vous permet de spécifier de ne scanner que certaines zones sélectées de votre ordinateur (vos dossiers de téléchargement uniquement, par exemple). Si vous optez pour un scan dans le menu « Scan » au coeur du programme ou que vous cliquez sur les liens à l'intérieur du menu « Tâches », le programme démarrera immédiatement le scan correspondant.

Ashampoo AntiVirus vous informe clairement au sujet des objets étant examinés ainsi que la situation actuelle et celle de l'ensemble du processus. Dès que le scan est terminé il affiche un rapport de scan dans la fenêtre de dialogue suivante. Le sommaire mentionne la découverte (ou non) d'infections et donne également le nom des objets trouvés.

Bien que le paramétrage par défaut pour un scan manuel convienne parfaitement, vous avez la possibilité de rehausser le niveau des heuristiques dans les préférences de Ashampoo AntiVirus.

Scan Complet

Scan Totalité Système

Lors du premier lancement de Ashampoo AntiVirus vous devriez opter pour un scan complet. La fonction « Scan Complet » vous permet de voir si votre ordinateur a fait l'objet d'attaques de virus potentielles. Le scan à la recherche de virus démarrera automatiquement lorsque vous cliquez sur cette fonction.

Scan Manuels (scan à la demande)

Scan Mémoire

Scan Mémoire vérifie la totalité de la mémoire à la recherche de chevaux de Troie et examine tous les programmes et services actifs à la recherche de signe d'infection.

Scan Zones Système

Scanne toutes les Zones Système l'une après l'autre (mémoire, Registry et dossiers système). Il vous suffit de cliquer sur cette fonction pour que Ashampoo AntiVirus démarre le scan.

Scan Tous Disques Durs

Utilisez ce mode de scan pour vérifier tous vos disques durs locaux à la recherche de fichiers virulents.

Disques Amovibles

Ashampoo AntiVirus examine vos disques amovibles tels que, par exemple, une disquette, des clés USB et des disques durs USB à la recherche de virus.

DVD/CD-ROM

Vous pouvez ici vérifier l'absence (ou la présence) d'infections sur vos CD et DVD. Un clic de souris il n'en faut pas plus pour démarrer une analyse virale.

Scan Disque Dur/Dossier Sélecté

Utilisez ce scan pour partir à la recherche de fichiers malintentionnés sur un unique disque dur ou dossier (les répertoires en entrée autorisés par un pare-feu

(firewall) par exemple).

Comment scanner des objets individuels ?

Vous pouvez procéder à un scan immédiat d'un fichier ou dossier sélecté par un clic souris-droit sur le fichier ou le dossier dans Windows® Explorer. Ce type de scan est utilise si vous avez des soupçons qu'un dossier ou fichier donné puisse être infecté et que vous vouliez le scanner immédiatement. Le menu contexte de Windows® s'ouvre. Par le choix de « Scan Ashampoo AntiVirus » vous démarrez automatiquement une analyse de l'objet en question.

Note: il n'est pas nécessaire de d'abord démarrer Ashampoo AntiVirus pour procéder à un scan par le biais du menu de contexte.

Comment démarrer un scan planifié ?

Pour lancer un scan planifié (prévu sur l'Agenda), veuillez S.V.P. cliquer sur l'onglet de menu « Agenda ». Si vous voulez scanner votre système à un moment donné, veuillez S.V.P. cliquer sur « Créer Nouvel Agenda ». Vous avez alors la possibilité de choisir les fichiers à scanner ainsi que l'intervalle séparant ces opérations répétitives.


Dialogue Scan

Dialogue Scan

Si vous scannez l'ordinateur vous verrez apparaître le dialogue suivant, dialogue vous donnant des informations exactes quant à la progression (situation) du scan.

La barre de progrès indique ce qui a déjà été fait ainsi que la progression de la tâche actuelle.

« Activité Actuelle » dans le bas de la fenêtre donne le nom du fichier en cours de scan à ce moment avec l'information de cheminement (path).

Dans « Statistiques » vous obtiendrez des informations détaillées au sujet du nombre de fichiers scannés jusqu'à présent, de la durée écoulée et des infections découvertes. Vous pouvez arrêter le scan à tout moment en appuyant sur le bouton « Annuler » (déconseillé).

Lorsque le scan est terminé, il apparaît un rapport qui vous donne des informations détaillées sur les avertissements, les infections découvertes et nettoyées. Utilisez les onglets pour passer aux détails. Si vous voulez jeter un coup d'oeil aux rapports plus tard, il vous faudra cliquer sur l'onglet « Logs ».


Rapport Scan

Rapport

Ashampoo AntiVirus est doté d'une fonction de rapportage complète. Vous obtiendrez des informations précises quant aux résultats du scan concerné. Le fichier de rapport comporte tous les fichiers examinés par le scanner, les virus découverts, les avertissements et les actions qu'il a pris en réponse à ces derniers.


Agenda

Scan planifié...

L'Agenda vous permet de configurer des scans planifiés et d'éditer, voire de supprimer des agendas de scan sans le moindre effort manuel. Vous avez une flexibilité complète pour planifier les scans aux dates et heures que vous souhaitez. Il vous suffit de sélecter « Ajouter Dossier » pour sélecter les dossiers à scanner.

Lorsque vous sélectez la fréquence à laquelle doit se faire un scan tout ce que vous avez à faire est de cocher la case correspondant au nombre de jours séparant deux scans. Dans la section « Heure » vous pouvez choisir une heure précise à laquelle doit démarrer le scan. Vous pouvez en outre choisir , dans l' option « A Date & Heure Données », une date et une heure spécifiques pour un scan planifié.

Utilisez le bouton « activer/désactiver » pour choisir s'il faut activer ou non le scan sélecté. Dans le dialogue principal, les agendas actifs sont marqués par un [image] et les agendas inactifs par un [image] .

Utilisez « Éditer Schéma » si vous voulez, par exemple, ajouter ou supprimer des jours ou changer l'heure.

Note : Il vous faut choisir un dossier, sinon il n'y aura pas création d'agenda !


Quarantaine

Quarantaine (stockage des fichiers isolés)

Si Ashampoo AntiVirus détecte des fichiers suspects, vous pouvez choisir de transférer ces fichiers dans la zone de quarantaine pour les rendre inoffensifs.

S'il est essentiel que le fichier infecté soit conservé, vous pouvez le restaurer à son endroit d'origine dans son état infecté.

N'effacez de fichiers que si vous savez avec certitude que toutes les autres applications sur votre ordinateur fonctionnent souplement et parfaitement. Si un programme ne fonctionne plus correctement après suppression des fichiers associés, vous pouvez les restaurer. Utilisez le bouton « Restaurer Fichier » pour restaurer les objets marqués.

Catégories

La liste des fichiers mis en quarantaine est subdivisée dans les catégories suivantes :

Date et heure

Montre la date et l'heure de l'instant où les fichiers ont été mis en quarantaine.

Virus trouvé

Montre le nom de la menace identifiée et isolée.

Position

Montre exactement le cheminement (path) source du fichier virulent.

Traitement

Vous pouvez par ce bouton restaurer les fichiers que vous avez sélectés auparavant. Si vous avez besoin de ce fichier, vous pouvez également le restaurer de quarantaine. Sachez cependant que des virus restaurés regagnent immédiatement leur activité.

Si vous pensez que tous vos programmes tournent correctement après que vous ayez isolé un (ou plusieurs) fichier(s), vous pouvez les effacer une fois pour toutes en utilisant le bouton

« Effacer ». Ce faisant vous éliminez les menaces du dossier de Quarantaine et il ne vous sera plus possible de restaurer ces objets cependant.


Logs

Logs

Toutes les procédures et tâches seront loguées et mémorisées de manière à ce que vous soyez en mesure, ultérieurement, de reconstruire et vérifier toutes les tâches effectuées. Tous les logs sont associés à différentes sections de Ashampoo AntiVirus. Grâce à ces logs vous serez en mesure de déterminer la susceptibilité aux virus de votre système. Vous pouvez apprendre à estimer le risque d'infection de votre système. Il est possible d'exporter tous les logs sous forme de fichier .html et ainsi de les archiver.

Double cliquez sur le fichier log en vue de voir le rapport de scan.

Symboles et leur signification

Symbole

Description

Il n'a pas été découvert d'infection. Votre système est libre d'infections.

Il a été trouvé des infections sur votre système. En fonction de l'option que vous avez choisie dans les Préférences, les fichiers infectés seront nettoyés, effacés ou mis en quarantaine.

L'analyse à la recherche de virus a été interrompue par l'utilisateur et n'est pas arrivée à sa fin. Il se peut qu'il y ait encore des infection ici et là sur votre système. Nous vous recommandons de recommencer le scan et d'attendre qu'il soit arrivé à sa clôture.

L'onglet « Scan » vous trouverez un sommaire de tous les scans identifiés par le jour et l'heure, la méthode de scan, la durée et le résultat du scan.

Des informations concernant les infections identifiées, comme par exemple l'endroit, l'heure et le nom de l'infection.

Fichiers Nettoyés (dialogue de rapport) - Vous verrez là quels fichiers infectés ont été nettoyés.

Avertissement (dialogue de rapport) - Par ce symbole il est donné des avertissement. Nous recommandons de suivre chaque avertissement.

Quarantaine - Vous trouvez dans cette zone toutes les infections mises en isolation.

Tout Sélecter - Utilisez cette fonction en vue de sélecter tous les fichiers de log. Dans ces conditions, l'étape suivante aura effet sur tous les fichiers de log.

Exporter - Vous pouvez convertir le protocole en format texte. Dans le dialogue qui suit veuillez S.V.P. entrer le nom du fichier, choisir l'endroit où l'enregistrer et cliquer ensuite sur « Enregistrer ».

Effacer - Par le biais de cette fonction vous supprimez des entrées de la liste.


Préférences

Configurer Ashampoo AntiVirus

L'onglet « Préférences » sert à configurer les paramètres du programme. Vous pouvez spécifier ici les attitudes de scan (c'est-à-dire, par exemple, le niveau de scan et des heuristiques) et le paramétrage de base pour optimiser les performances du programme sur votre ordinateur.

Déterminez ce que vous voulez qu'il scanne, ce que vous voulez qu'il fasse lorsqu'il découvre un virus ou un fichier suspect et le niveau d'agressivité de son examen lors du scan. Les modifications effectuées s'appliquent à tous les profils de scan de Ashampoo AntiVirus. Cliquez sur « <- Défaut » pour revenir aux paramètres prédéfinis comme étant le paramétrage par défaut.

Définition de l'intensité du scan (choix des priorités)

Vous avez le choix entre 3 niveaux de priorité différents. Utilisez l'ascenseur pour choisir le niveau souhaité.

Protection Maximum

Le scanner possède la priorité la plus élevée. Il est alors pratiquement impossible de travailler simultanément avec d'autres applications. Le scanner effectue cependant son scan à la vitesse maximum. Tous les fichiers, la mémoire et les E-mails sont examinés.

Recommandé

Le scan est effectué à priorité normale. Le système d'exploitation accorde le même temps processeur à tous les processus. Dans certaines circonstances, il se peut que cela ait un effet sur le travail avec d'autres applications. Les E-mails ne sont pas compris dans ce scan.

Vitesse Maximum

Le système d'exploitation n'accorde de temps processeur au scan que aucun autre processus ne requiert de temps processeur, c'est-à-dire tant que le scan est seul à tourner, la vitesse est maximum. Dans ces conditions, le travail avec les autres programmes est optimal : l'ordinateur répond plus rapidement lorsque les autres programmes requièrent du temps processeur, le scanner continuant son travail en arrière-plan. C'est le paramétrage activé par défaut et celui qui est recommandé. Ni les archives ni les E-mails ne sont examinés.

Note : La sélection affecte la vitesse de scan. Vous pouvez décider de ce que doit faire lorsque Ashampoo AntiVirus découvre des infections par virus.

1. Mettre directement en quarantaine. (Recommandé)

2. Nettoyer Infection Immédiatement.

3. Effacer Infection Immédiatement.

Mises à jour Signatures Planifiées

En utilisant les mises à jour des signatures planifiées, vous pouvez déterminer s'il faut ou non chercher les signatures virus les plus récentes et à quel intervalle cela doit se faire. Vous pouvez définir un certain temps ou intervalle. Il est cependant possible, à tout moment, de démarrer une mise à jour des signatures manuelle par le biais du menu principal ou par l'icône de la barre de tâches (tray).

Mises à jours Signatures Planifiées...

Choisissez l'un des intervalles ci-dessous :

•

Chaque Semaine

•

Tous les 3 Jours

•

Tous les 2 Jours

•

Chaque Jour

•

Toutes les 12 Heures

•

Toutes les 6 Heures

•

Toutes les 3 Heures

•

Chaque Heure

Ne jamais voir s'il y a des Mises à jour...

Vous verrez apparaître ce symbole dès que vous aurez amené l'ascenseur à son niveau le plus bas. Ceci signifie qu'il n'a pas été défini de périodicité de vérification de l'existence de nouvelles mises à jour des signatures.

Choisissez l'une des périodicités suivantes, vous pourrez ajouter l'heure exacte

(cliquez sur le bouton flèche montante et flèche descendante) :

•

1 Fois par Semaine

•

Tous les 3 Jours

•

Tous les 2 Jours

•

1 Fois par Jour

Paramétrage Heuristiques

Utilisez l'analyse heuristique pour identifier des menaces inconnues. L'analyse heuristique est une méthode de scan reposant sur des règles capable de déterminer des patrons de comportement et en fonction de ces dernier d'identifier des infections basées sur ses structures identiques ou similaires. Comparé à des scans de signatures conventionnels, le programme recherche des commandes ou composants sur la base d'un algorithme heuristique qui recherche des opérations fréquemment utilisées et combinées, de sorte que des menaces potentielles puissent être détectées bien avant qu'elles ne soient vraiment connues dans la base de données de signatures d'Ashampoo.

Si le fichier examiné répond à un certain nombre de critères, il est classé dans la catégorie des fichiers suspects. Cependant, cela ne signifie pas nécessairement que le code du fichier est réellement un virus, vers (worm) ou cheval de Troie(trojan); il se peut aussi que ce soit une fausse alerte. C'est à l'utilisateur de choisir ce qu'il doit advenir du fichier suspect. Ceci dépend de ce que l'on sait à savoir su la source contenant le code suspect est fiable ou non. Utilisez l'ascenseur pour déterminer le taux de détection.

Haut

Si cette option est validée, Ashampoo AntiVirus détecte un grand nombre de fichiers malveillants inconnus. Note importante : il ne faut pas vous étonner de recevoir des tests positifs erronés.

Moyen

C'est l'option validée en paramétrage par défaut, de manière à ce que les heuristiques ne soient pas trop agressifs.

Faible

Si vous utilisez ce niveau, Ashampoo AntiVirus détecte moins de fichiers suspects de sorte que le risque d'alertes erronées est faible.

Désactivé

Tous les scans seront exécutés sans analyse heuristique. Nous recommandons d'utiliser le niveau par défaut.

Paramétrage Général

Il arrive que l'y ait des situations où il soit nécessaire de scanner des objets individuels à la recherche de virus et non pas l'ensemble de l'ordinateur, les dossiers de téléchargement ou les fichiers archivés par exemple. Cocher la case pour permettre le scan de fichiers ou dossiers individuels.

Vous pouvez utiliser le scan de fichier/dossier individuel par le biais du menu

de contexte même si Ashampoo AntiVirus n'est pas actif.


Services

Services

VirusGuard

Mises à jour automatique des Signatures


VirusGuard

VirusGuard monitore activement et protège votre PC en temps réel...

VirusGuard tourne en arrière-plan et vérifie, en temps réel, l'absence d'accès au fichier non souhaité. Ceci signifie qu'à chaque fois que vous ouvrez un fichier, copiez un fichier ou même vous contentez de cliquer sur un fichier, VirusGuard y jette un coup d'oeil rapide et vous informe s'il est infecté. Une fois que VirusGuard est activé il est en permanence à la recherche de fichiers non souhaités et potentiellement dangereux.

Nous recommandons de toujours faire en sorte que VirusGuard soit activé. Ceci est indiqué par l'icône « [image] ». L'icône « [image] »s'affiche lorsque VirusGuard a été désactivé. Si elle a été désactivée vous pouvez réactiver l'option en cliquant sur « désactivé » et il est bien évidemment possible de « re-désactiver » l'option et vice versa.

Par défaut, VirusGuard s'installe et s'active de lui-même. Utilisez un clic souris-droit

sur l'icône [image] de la barre de tâches pour un accès rapide aux fonctions communément

utilisées telles que création et édition d'agendas, activation automatique de mises à jour de signatures, ouverture du menu principal ou ouverture du fichier d'aide.

Détection d'activité suspecte...

Lorsque VirusGuard détecte une activité suspecte, vous verrez apparaître une fenêtre d'alerte sur votre écran. Ce dialogue comporte des informations quant au type de menace, le nom du fichier et l'endroit où il se trouve, ce qui vous permet de prendre une décision sur ce qu'il faut faire, permettre, bloquer, effacer le fichier ou le transférer dans la zone de quarantaine.


Mises à jour Signature

Mises à jour Auto Signatures

Ashampoo AntiVirus vous fournit quotidiennement et de façon totalement automatisée, les mises à jour et signatures les plus récentes de manière à vous garantir la sécurité maximum. Veuillez vous assurer, en vue de télécharger les signatures les plus récentes et les mises à jour du programme pour Ashampoo AntiVirus, d'être connecté à Internet. Si la connexion est établie et que vous voulez démarrer l'actualisation il vous suffit de cliquer sur le bouton « Mises à jour ». La fonction de mise à jour se charge du transfert des mises à jour des signatures et du programme et installe ces nouveaux fichiers de façon totalement automatique.

Téléchargement Signatures Manuel

Dans la fenêtre principale de Ashampoo AntiVirus vous pouvez lire la date de la dernière mise à jour des signatures ainsi que le nombre d menaces que Ashampoo AntiVirus reconnaît et attaque. S'il existe effectivement des signatures que vous pourriez télécharger, vous verrez apparaître le dialogue suivant en bas à droite de votre écran :

Si votre base de données de signatures est déjà à jour, vous verrez apparaître ce conseil :


Menu

Barre de Menu

Allez-y et cliquez sur les Liens de saut de l'image ci-dessous pour poursuivre et en apprendre plus au sujet des différents menus de Ashampoo AntiVirus.


Fichier

Menu > Fichier

Quitter

Quitte Ashampoo AntiVirus.


Scan

Menu > Scan

Scan Ordinateur Complet

Scan Mémoire

Scan Zones Système

Scan Tous Disques Durs

Scan Disques Amovibles

Scan CD-ROM

Scan Dossiers


Internet

Menu > Internet

Acheter/Enregistrer

Ouvre un dialogue proposant l'enregistrement en ligne du produit.Il vous faut enregistrer le programme si vous voulez pouvoir obtenir les mises à jour lorsqu'elles sont disponibles. Cette option n'est affichée qu'après que vous ayez acheté le programme et que vous ayez entré votre code de clé de version complète.

N'est visualisé shareware. Vous met en liaison avec le site Web d'Ashampoo et ouvre la page par le biais de laquelle vous pouvez acheter le programme.

Recommander Programme à un Ami

Vous permet de recommander ce programme automatiquement par E-mail à un ami.

PROFITEZ DE VOS RECOMMANDATIONS: Recommandez votre logiciel favori et recevez en cadeau une clé de version complète ! Comment vous y prendre : Dans votre zone utilisateur personnelle (sous « Recommandations ») vous choisissez l'un des programmes que vous avez enregistrés et le recommandez tout simplement à des amis, parents, voisins, etc. Avec 9 recommandations confirmées vous recevrez votre clé de version complète personnelle pour le programme que vous avez recommandé.

Page d'Accueil Ashampoo

Vous met en liaison avec le site Site Web Ashampoo.

Produits Ashampoo

Vous met en liaison avec la page Information Produits d'Ashampoo sur Internet.

Offre Spéciale du Jour

Vous met en liaison avec le site Web d'Ashampoo et vous propose les Offres spéciales et autres informations Produits et Services qui pour vous pourraient présenter un intérêt.

Courriel Ashampoo Gratuit

Vous met en liaison avec le site Web d'Ashampoo, par le biais duquel vous pouvez vous abonner à des informations hebdomadaires concernant les produits d'Ashampoo, les Mises à jour et autres Offres spéciales.

Online-Updates

Vous met en liaison avec le site Web d'Ashampoo, par le biais duquel vous pouvez vérifier pour des mises à jour en ligne de Ashampoo AntiVirus.

My Ashampoo

Vous met en liaison avec le site Web « My Ashampoo ». Il vous faut vous introduire (login) avec vos nom utilisateur et mot de passe. Une fois loggué, vous pouvez voir quelles sont les clés d'enregistrement et les recommandations que vous avez reçues. Vous avez en outre la possibilité de configurer les paramètres de votre Courriel et de votre profil utilisateur.


Aide

Menu > Aide

Montrer Aide

Ouvre ce fichier d'aide.

A Propos du Programme

Affiche l'écran à Propos du Programme. Il donne le numéro de version exact de l'application.


Préférences

Menu > Préférences

Langue

Choisissez parmi les langues disponibles la langue que Ashampoo AntiVirus doit utiliser. La langue que vous aurez choisie en sera pas implémentée directement. Il vous faudra redémarrer Ashampoo AntiVirus.

Aspect (skin)

Vous pouvez ici changer l'aspect (skin) de Ashampoo AntiVirus.


Références

Références Générales

Cette section contient des informations de référence générales y compris certains sujets concernant des caractéristiques générales deAshampoo AntiVirus et aborde certains faits de base importants pour la sécurité de votre système.

Exigences Système

Obtenir de l'Aide

Support Ashampoo


Exigences Système

Ashampoo AntiVirus n'est pas très exigeant en ce qui concerne la configuration minimum du système pour fonctionner :

Système d'exploitation :

Windows® 2000, XP et Windows Vista™.

Ordinateur :

N'importe quel ordinateur tournant sous l'un des systèmes d'exploitation mentionnés ci-dessus.

RAM et espace disque :

128 Moctets de RAM et de l'ordre de 12 Moctets d'espace disque.

Logiciel :

Microsoft® Internet Explorer 5.0 ou plus récent est requis.

Divers :

Il vous faut disposer des pleins droits d'administrateur pour pouvoir installer et utiliser le programme.


Obtenir de l'Aide

Documentation Aide

Ashampoo AntiVirus possède un système d'aide sensible à 100% au contexte. Pour obtenir l'affichage du fichier d'aide en ligne il vous suffit de cliquer sur le bouton Aide dans quelque écran que vous soyez et d'opter pour Aide dans le menu Aide où que vous vous trouviez pour voir s'afficher le sujet de ce fichier d'aide le plus concerné par ce que vous êtes en train de faire. Si vous ne savez vraiment plus à quel saint vous vouer, vous pouvez contacter le Support Ashampoo, mais nous vous en prions, prenez le temps de lire la totalité de ce fichier d'aide - nous avons fait de notre mieux pour qu'il soit aussi complet et compréhensible que possible pour vous permettre de trouver ce que vous recherchez !

Trouver l'information recherchée

Allons-y :

Ce système d'aide en ligne est conçu de manière à vous permettre de trouver rapidement et aisément ce que vous avez besoin de savoir. Lorsque vous utilisez le programme pour la première fois, il est recommandé que vous étudiez les sujets de la section Introduction; ceci vous donnera les bases nécessaires et vous aidera à comprendre comment fonctionne le programme.

Sommaire d'Aide :

Si la sélection d'Aide ne s'ouvre pas automatiquement l'aide en ligne au sujet dont vous avez immédiatement besoin, jetez un coup d'oeil au Sommaire. Si le Sommaire n'est pas affiché à ce moment-là, vous fouvez le faire apparaître en cliquant sur sur l'onglet Sommaire dans la partie gauche de la fenêtre d'aide (cliquez sur l'icône montrer de la barre d'outils d'aide pour faire apparaître les onglets qui ne sont pas visibles).

Le système d'aide adopte une approche « apprendre en le faisant » et vous trouverez des sujets correspondant à toutes les procédures courantes que vous pouvez effectuer à l'aide du programme. La section Références vous propose des informations additionnelles utiles.

L'Index

Pour visualiser l'index il vous suffit de cliquer sur l'onglet Index dans la fenêtre d'Aide (cliquez sur l'icône Options de la barre d'Outil en haut pour en obtenir la visualisation au cas où le Sommaire de l'Aide n'est pas visible). Vous pouvez ensuite soit scroller tout au long de la liste ou entrer un mot-clé dans le champ ouvert en haut. Lorsque vous avez trouvé un mot-clé qui vous intéresse, il vous suffit de double cliquer dessus pour faire apparaître le sujet référencé par le mot-clé.

Recherches

Si vous ne trouvez pas ce dont vous avez besoin dans le Sommaire ou l'Index, vous avez également la possibilité de procéder à une recherche en plain-texte dans l'ensemble du système d'aide. Il vous suffit de cliquer sur l'onglet Recherche (Search) dans la fenêtre d'Aide (cliquez sur l'icône Options de la barre d'Outil en haut pour en obtenir la visualisation au cas où le Sommaire de l'Aide n'est pas visible). Entrez ensuite le mot ou la phrase que vous voulez trouver dans le champ se trouvant dans la partie supérieure du panneau de recherche et cliquez sur le bouton Liste Sujets (List Topics) pour démarrer la recherche.


Support Ashampoo

Si vous avez le moindre problème ou des questions concernant ce programme veuillez S.V.P. contacter notre équipe de Support par hotline à l'une des adresses données ci-dessous.

Vous pouvez également contacter le support directement en sélectant les options dans le menu « Internet » au coeur du programme.

Adresses de Contact Ashampoo

Site Web : http://www.ashampoo.com

Support : http://www.ashampoo.com/support

E-mail : sis@ashampoo.com

Adresse Postale :

ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16

26125 Oldenburg / Germany


.topic 11950
Bei Adware handelt es sich um Werbeeinblendungen
(meist Pop-Up-Fenster oder Werbebanner), die sich
in der Regel nicht abschalten lassen und meist immer
sichtbar sind.
.topic 11960
Einem Backdoor (deutsch: Hintertür) ist es möglich,
unter Umgehung von Zugriffsrechte, unberechtigten
Zugang zu Ihrem Computer zu erhalten.
.topic 11970
Ein Bootsektorvirus infiziert den Bootsektor von
Disketten und Festplatten und wird bei bereits
beim Start Ihres Systems aktiv. DieVerbreitung
ist aber meist zu langsam, um ein ernstes Problem
darstellen zu können
.topic 11980
Exploits (deutsch: Sicherheitslücken) sind Anwendungen
oder Scripte, die Schwächen oder Fehlfunktionen eines
Betriebssystems oder Programms ausnutzen und somit
Zugang zu Ihrem System erhalten können.
.topic 11990
Hoaxes sind Falschmeldungen, die sich per E-Mail
oder Messengern verbreiten und die Leser dazu
auffordern, sich an möglichst viele Personen weiterzuleiten.
.topic 12000
Makroviren sind im Gegensatz zu eigentlichen Viren
keine ausführbaren Dateien, sondern heften sich an
die Dokumente von Applikation.
.topic 12010
Polymorphe Viren verändern ihre eigenen
Programmiercodes und sind daher besonders
schwer zu erkennen.
.topic 12020
Programmviren sind hinterlistige Viren, die
sich selbst verfielfältigen. Werden Programmviren
geöffnet, hängen sie sich selbstständig an andere
Programme.
.topic 12030
Würmer und Scriptviren verbreiten sich innerhalb
weniger Stunden per Email auf der ganzen Welt
und versuchen sich über Aufrufe bestimmter
Betriebssystemfunktionen zu verbreiten
.topic 12040
Mit spezieller Software zum Ausspionieren von persönlichen Daten,
so genannter Spyware, können sich Hacker und unlautere Firmen
unerlaubt und ohne Ihr Wissen Zugang zu persönliche Daten auf
Ihrem Computer verschaffen. Die harmloseste Variante solcher Spyware
merkt sich lediglich Ihre Kaufgewohnheiten. Programme wie Keylogger
gehen schon einen Schritt weiter und erfassen im Hintergrund, was Sie
über Ihre Tastatur eingeben, wodurch zum Beispiel Passwörter ausspioniert
werden können.
.topic 12050
Als Trojanisches Pferd, bezeichnet man eine
Anwendung, die als nützliches Programm getarnt
ist, im Hintergrund aber ohne Wissen des Anwenders
eine ganz andere Funktion erfüllt.
.topic 12060
Dialer sind Einwahlprogramme, mit deren Hilfe über das
analoge Telefon- oder das ISDN-Netz eine Verbindung
zum Internet oder anderen Computernetzwerken aufgebaut
werden kann, die meist mit sehr hohen Kosten verbunden sind.
.topic 12070
Viren können innerhalb eines Archivs
erst dann Schaden anrichten, wenn
sie entpackt werden.